/* ==========================================================================
   Start Stoerer
============================================================================ */
@import url('https://fonts.googleapis.com/css?family=Montserrat|Quicksand');
		#stoerer{display:none;}
		.stoerer{background:#0099c9;position:relative;z-index:9999;}
		.stoerer .st_close{position:absolute;top:10px;right:10px;}
		.stoerer .st_holder{padding-top:25px;padding-bottom:25px;}
		.stoerer .st_holder div.head{font-family:'Montserrat', sans-serif;color:#FFF;font-size:20px;font-weight:400;padding-bottom:8px;}
		.stoerer .st_holder div.subhead{font-family:'Montserrat', sans-serif;color:#FFF;font-size:28px;font-weight:400;padding-bottom:15px;}
		.stoerer .st_holder div.text{font-family:'Quicksand', sans-serif;color:#FFF;font-size:18px;font-weight:400;}
		.stoerer .st_holder a{font-family:'Montserrat', sans-serif;color:#FFF;font-size:16px;font-weight:400;}
		.stoerer .st_holder a:hover{text-decoration: none;}
		#stClose{cursor: pointer;}